/// <reference types="react" />
import { Theme } from "@mui/material/styles";
export declare const Item: import("styled-components").StyledComponent<import("@mui/material/OverridableComponent").OverridableComponent<import("@mui/material/Paper").PaperTypeMap<{}, "div">>, Theme, import("@mui/system").MUIStyledCommonProps<Theme> & {
    children?: import("react").ReactNode;
    classes?: Partial<import("@mui/material/Paper").PaperClasses> | undefined;
    elevation?: number | undefined;
    square?: boolean | undefined;
    sx?: import("@mui/material/styles").SxProps<Theme> | undefined;
    variant?: "elevation" | "outlined" | undefined;
} & import("@mui/material/OverridableComponent").CommonProps & Omit<Pick<import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, "key" | keyof import("react").HTMLAttributes<HTMLDivElement>> & {
    ref?: ((instance: HTMLDivElement | null) => void) | import("react").RefObject<HTMLDivElement> | null | undefined;
}, keyof import("@mui/material/OverridableComponent").CommonProps | "children" | "elevation" | "square" | "sx" | "variant">, never>;
